OpenBSD PF IP ICMPV6 Remote DoS Update

OpenBSD's PF is prone to a remote denial-of-service vulnerability. Exploiting this issue allows remote attackers to cause a kernel panic on affected computers, denying further service to legitimate users. This update improves reliability in Impact 10.
Platform: 
Vulnerabilty ID: 
CVE-2009-0687
Product Version: 
10.5
Released Date: 
Wednesday, July 28, 2010 - 00:00